Mercury API
Gen2..::.IDS..::.SL900A..::.FifoStatus Constructor (reply)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.FifoStatus ► Gen2..::.IDS..::.SL900A..::.FifoStatus(Byte)
Create FifoStatus object from AccessFifo Status return value
Declaration Syntax

C# | Visual Basic | Visual C++

    public FifoStatus(
    	byte reply
    )

    Public Sub New ( _
    	reply As Byte _
    )

    public:
    FifoStatus(
    	unsigned char reply
    )

Parameters

reply (Byte)
  8-bit reply from AccessFifo "Read Status" command

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)